{
    "dc_identifier": "nl.gm0342.2k.2021.826",
    "dc_title": "Gemeente Soest - melding activiteit - Plaatsen van bovengrondse opslagtank voor HVO - Soesterbergsestraat 76, Soest",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van de gemeente Soest hebben op 27 augustus 2021 een melding in het kader van het Activiteitenbesluit milieubeheer ontvangen van TINQ Soest te Soest. De melding heeft betrekking op het plaatsen van een bovengrondse opslagtank voor HVO aan de Soesterbergsestraat 76 in Soest en heeft zaakkenmerk Z-MLD-2021-3926.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-316907",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Openbare orde en veiligheid | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-11",
    "foi_publishedDate": "2021-09-15",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2021.826.doc.1",
            "dc_title": "Gemeente Soest - melding activiteit - Plaatsen van bovengrondse opslagtank voor HVO - Soesterbergsestraat 76, Soest",
            "foi_fileName": "gmb-2021-316907.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-316907.pdf"
        }
    ]
}